{
  "targets": {
    "amcrud-cfc5e": {
      "hosting": {
        "Progetto_Angular": [
          "amcrud-cfc5e"
        ]
      }
    },
    "progetto-crud": {
      "hosting": {
        "Progetto_Angular": [
          "progetto-crud"
        ]
      }
    }
  },
  "projects": {
    "default": "progetto-crud"
  }
}